# Generated by Django 4.2 on 2023-04-27 20:06

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("recipes", "0003_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="recipe",
            name="recipe_chef",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="recipe_chef",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
